.GridSet {
    width: 100%;
}

.Grid4 {
    margin: 0 auto;

}

.PageTitleStyle1 {
    width: 100%;
    max-width: 1275px;
    margin: 0 auto;
}

p.ImgOnlyStyle img {
    width: 100%;
}
.swiper-wrapper > p > img {
    width: 100%;
}


.Section,
.wideSection > .flexSet {
    width: 100%;
    max-width: 1275px;
    margin: 0 auto;
    box-sizing: border-box;
}

.eventDetail .warmBg{
    background: #FFF7F8;
}



#eventsMain .header {
    background: #FFF7F8;
    margin-bottom: 50px;
}
#eventsMain .header > .ImgOnlyStyle {
    background-color: #ccc;
}
#eventsMain .header .title {
    display: flex;
    padding: 60px 120px;
    justify-content: space-between;
    gap: 50px;
}

#eventsMain .header .title div:first-child {
    width: 70%;
    max-width: 700px;
}

#eventsMain .header .title div h2 {
    font-size: 200%;
    font-weight: 900;
    margin-bottom: 30px;
}
#eventsMain .header .title div p {
    font-size: 110%;
    line-height: 2;
}
#eventsMain .header .title video {
    width: 100%;
    max-width: 300px;
}

#eventsMain .subContent {
    display: block;
    margin-bottom: 50px;
}
#eventsMain .subContent h3 {
    display: flex;
    justify-content: space-between;
    gap: 50px;
}
#eventsMain .subContent h3 span {
    position: relative;
    width: auto;
    max-width: 760px;
    font-size: 180%;
    padding: 50px;
    margin-top: 30px;
    color: #FFF;
    box-sizing: border-box;
    text-align: center;
    flex-grow: 1;
    z-index: 3;
}

#eventsMain .subContent.part1 h3 span,
#eventsMain .subContent.part1 .Item .swiper-pagination .active {
    background: #1C9F6A;
}
#eventsMain .subContent.part2 h3 span,
#eventsMain .subContent.part2 .Item .swiper-pagination .active {
    background: #F5711A;
}
#eventsMain .subContent.part3 h3 span,
#eventsMain .subContent.part3 .Item .swiper-pagination .active {
    background: #1C7BCB;
}
#eventsMain .subContent .Item .swiper-pagination .active {
    opacity: 1;
}


#eventsMain .subContent h3::before {
    content: "";
    display: block;
    width: auto;
    height: 140px;
    min-width: 250px;
}
#eventsMain .subContent.part1 h3::before {
    background: url("image/icon_enviroment.svg") 0 0 no-repeat;
    background-size: cover;
}
#eventsMain .subContent.part2 h3::before {
    background: url("image/icon_resilience.svg") top right no-repeat;
    background-size: cover;
}
#eventsMain .subContent.part3 h3::before {
    background: url("image/icon_safe.svg") 0 0 no-repeat;
    background-size: cover;
}



#eventsMain .subContent .Item {
    display: flex;
    position: relative;
    z-index: 2;
    gap: 50px;
    padding: 50px;
    margin-top: -30px;
    background: #FFF;
    box-shadow: 0 0 50px rgba(0,0,0,.3);
}
#eventsMain .subContent .Item > .swiper-container {
    width: 40%;
    max-width: 500px;
    overflow: hidden;
    position: relative;
}

#eventsMain .subContent.part2 h3,
#eventsMain .subContent.part2 .Item {
    flex-direction: row-reverse;
}
#eventsMain .subContent .Item div.word {
    width: 60%;
}
#eventsMain .subContent .Item div.word p {
    font-size: 100%;
    line-height: 2;
    margin-bottom: 20px;
}
#eventsMain .subContent .Item div.word p a {
    display: block;
    font-size: 90%;
}
#eventsMain .subContent .Item div.word p:last-child {
    color: #999;
}
#eventsMain .wideSection {
    margin-bottom: 30px;
}
#eventsMain .wideSection > .flexSet {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    gap: 50px;
    padding: 50px 0;
}
#eventsMain .wideSection > .flexSet p {
    font-size: 100%;
}
#eventsMain .wideSection > .flexSet p.ImgOnlyStyle {
    width: 40%;
    max-width: 500px;
    min-width: 40%;
}



@media screen and (max-width: 1305px) {
    .wideSection.warmBg {
        padding: 30px;
    }
    #eventsMain .wideSection > .flexSet {
        padding: 0;
    }
}

@media screen and (max-width: 994px) {
    #eventsMain {
        font-size: 90%;
    }
    #eventsMain .header .title {
        padding: 30px;
        font-size: 100%;
    }
    #eventsMain .subContent h3 span {
        padding: 40px;
    }
}

@media screen and (max-width: 766px) {
    #eventsMain .header .title {
        font-size: 90%;
    }
    #eventsMain .subContent h3,
    #eventsMain .subContent.part2 h3 {
        flex-direction: column;
        gap:0;
    }
    #eventsMain .subContent h3 span {
        margin-top: 0;
        padding: 30px;
    }
    #eventsMain .subContent h3::before {
        background-position: center top;
    }
    #eventsMain .subContent.part1 h3::before,
    #eventsMain .subContent.part2 h3::before,
    #eventsMain .subContent.part3 h3::before {
        background-size: contain;
        background-position: top center;
    }

    #eventsMain .Section.subContent .Item {
        flex-direction: column;
        justify-content: flex-start;
        align-items: center;
        gap: 30px;
    }
    
    #eventsMain .Section.subContent .Item div {
        width: 100%;
    }
    #eventsMain .wideSection > .flexSet {
        flex-direction: column;
        justify-content: flex-start;
        align-items: center;
        gap: 30px;
    }
    #eventsMain .wideSection > .flexSet p.ImgOnlyStyle {
        width: 100%;
    }
}

@media screen and (max-width: 579px) {
    #eventsMain .header {
        margin-bottom: 20px;
    }
    #eventsMain .header .title {
        flex-direction: column;
        gap: 30px;
    }
    #eventsMain .header .title div:first-child {
        width: 100%;
    }
    #eventsMain .header .title video {
        width: 100%;
        max-width: 100%;
        margin: 0 auto;
    }

    #eventsMain .Section.subContent h3 span {
        font-size: 150%;
    }
    #eventsMain .Section.subContent .Item {
        padding: 0;
        gap: 0;
    }
    #eventsMain .Section.subContent .Item div.word {
        padding: 15px;
        box-sizing: border-box;
    }
}